<?php

include 'class/Authentication.php';

include'class/MemberInfo.php';

include'class/ProccessClaimNo.php';

include'class/ItemList.php';

include'class/Benefits.php';



$items=new ItemList($mysqlLocal);

$sr=$items->getItems();

//print_r($sr);exit;

$ben=new Benefits($mysqlLocal,$mysqlLive);

$exp=$ben->get_claim_expire('APX00810001R918');

//print_r($exp);echo "<br/><br/>";

$ras=$ben->get_outpatient_limit_balance('APX00810001R918','440002316-0','APX','2000',1);

print_r($ras);

?>